/* -------------------------------event-------------------------------- */
  #event{background:  linear-gradient(90deg, #B48DD5 0%, #8DA9FC 100%);;}
  #event{
  background: #2980b9 url('../image/tumblr_static_bg3.png') repeat 0 0;
  -webkit-animation: 10s linear 0s normal none infinite animate2;
  -moz-animation: 10s linear 0s normal none infinite animate2;
  -ms-animation: 10s linear 0s normal none infinite animate2;
  -o-animation: 10s linear 0s normal none infinite animate2;
  animation: 10s linear 0s normal none infinite animate2;
height: 80vh;position: relative;
}
#event::before{
    /* content: ''; */
    /* background: url(../image/event_cover.png); */
    /* position: absolute; */
    /* top: 0; */
    /* right: 0; */
    /* width: 100%; */
    /* height: 100%; */
    /* background-position: right; */
    /* background-repeat: no-repeat; */
    /* background-size: contain; */
    /* transform: scale(.9); */
}

@-webkit-keyframes animate2 {
  from {background-position:0 0;}
  to {background-position: 500px 0;}
}

@-moz-keyframes animate2 {
  from {background-position:0 0;}
  to {background-position: 500px 0;}
}

@-ms-keyframes animate2 {
  from {background-position:0 0;}
  to {background-position: 500px 0;}
}

@-o-keyframes animate2 {
  from {background-position:0 0;}
  to {background-position: 500px 0;}
}

@keyframes animate2{
  from {background-position:0 0;}
  to {background-position: 500px 0;}
}
/* .event{    background: url(../image/pattern-15.png); */
/* } */
.cardevent .first {
    transform: rotate(-0.42522205290983983deg);
}

.cardevent .second {
    transform: rotate(-2.9720269748865435deg);
}

.cardevent .third {
    transform: rotate(3.673036317815219deg);
}
.cardevent .card {
    height: fit-content;
    display: flex;
    flex-direction: column;
    padding: 8px;
    background: #f8f3e8;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
}

.cardevent .first:hover {
    transform: rotate(0deg);
    transition: transform, 1s;
    /* cursor: pointer; */
}
.cardevent .second:hover {
    transform: rotate(02deg);
    transition: transform, 1s;
    /* cursor: pointer; */
}

.cardevent .third:hover {
    transform: rotate(0deg);
    transition: transform, 1s;
    /* cursor: pointer; */
}
/*************************************/
/**CES 2024 event*/
.ceslogo{
    width: 300px;
    height: auto;
}